provides=AstcImporter
provides=AvifImporter
provides=BmpImporter
provides=DdsImporter
provides=OpenExrImporter
provides=GifImporter
provides=HdrImporter
provides=IcoImporter
provides=JpegImporter
provides=Jpeg2000Importer
provides=KtxImporter
provides=BasisImporter
provides=MngImporter
provides=PbmImporter
provides=PcxImporter
provides=PgmImporter
provides=PicImporter
provides=PnmImporter
provides=PngImporter
provides=PpmImporter
provides=PsdImporter
provides=SgiImporter
provides=SvgImporter
provides=TiffImporter
provides=TgaImporter
provides=OpenVdbImporter
provides=WebPImporter
